import Vue from 'vue'
import Vuex from 'vuex'
Vue.use(Vuex)

import user from './modules/user'
import systemInfo from './modules/systemInfo'
import cart from './modules/cart.js'

export default new Vuex.Store({
	modules: {
		user,
		systemInfo,
		cart
	}
})
